Commit 8795bff1 authored by Lev Lamberov's avatar Lev Lamberov

(Russian) Initial translation

parent 2a7bee84
#use wml::debian::translation-check translation="787e00b9ef1424f75a0a0b8861e5d54c3252c3c0" mindelta="1" maintainer="Lev Lamberov"
<define-tag description>обновление безопасности</define-tag>
<define-tag moreinfo>
<p>В реализации эллиптических кривых P-521 и P-384 была обнаружена уязвимость,
которая может приводить к отказу в обслуживании, а в некоторых случаях к
восстановлению ключа.</p>
<p>Кроме того, данное обновление исправяет уязвимость в <q>go get</q>, которая может
приводить к выполнению произвольных команд командной оболочки.</p>
<p>В стабильном выпуске (stretch) эти проблемы были исправлены в
версии 1.7.4-2+deb9u1.</p>
<p>Рекомендуется обновить пакеты golang-1.7.</p>
<p>С подробным статусом поддержки безопасности golang-1.7 можно ознакомиться на
соответствующей странице отслеживания безопасности по адресу
<a href="https://security-tracker.debian.org/tracker/golang-1.7">\
https://security-tracker.debian.org/tracker/golang-1.7</a></p>
</define-tag>
# do not modify the following line
#include "$(ENGLISHDIR)/security/2019/dsa-4379.data"
#use wml::debian::translation-check translation="e1aa243819cbb2c02daf7b917e24de557160879f" mindelta="1" maintainer="Lev Lamberov"
<define-tag description>обновление безопасности</define-tag>
<define-tag moreinfo>
<p>В реализации эллиптических кривых P-521 и P-384 была обнаружена уязвимость,
которая может приводить к отказу в обслуживании, а в некоторых случаях к
восстановлению ключа.</p>
<p>Кроме того, данное обновление исправяет уязвимость в <q>go get</q>, которая может
приводить к выполнению произвольных команд командной оболочки.</p>
<p>В стабильном выпуске (stretch) эти проблемы были исправлены в
версии 1.8.1-1+deb9u1.</p>
<p>Рекомендуется обновить пакеты golang-1.8.</p>
<p>С подробным статусом поддержки безопасности golang-1.8 можно ознакомиться на
соответствующей странице отслеживания безопасности по адресу
<a href="https://security-tracker.debian.org/tracker/golang-1.8">\
https://security-tracker.debian.org/tracker/golang-1.8</a></p>
</define-tag>
# do not modify the following line
#include "$(ENGLISHDIR)/security/2019/dsa-4380.data"
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment